 .u-section-1 {
  background-image: url("images/Discernere_Deserto.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 63px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  margin: 12px 360px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 780px;
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 460px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  margin: 38px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .u-video-1 {
  height: 500px;
  margin: 50px 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-4 .u-video-1 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-4 .u-video-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-4 .u-video-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: url("images/Pellegrinare_per_ricominciare.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 63px;
}

.u-section-6 .u-text-1 {
  font-weight: normal;
  margin: 12px 360px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 780px;
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 268px;
}

.u-section-7 .u-text-1 {
  line-height: 2;
  margin: 38px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 600px;
}

.u-section-8 .u-video-1 {
  width: 1101px;
  height: 542px;
  margin: 29px auto;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-8 .u-video-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-video-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-video-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-video-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: url("images/turkish-folk-dances.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 63px;
}

.u-section-10 .u-text-1 {
  font-weight: normal;
  margin: 12px 360px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: 780px;
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 268px;
}

.u-section-11 .u-text-1 {
  line-height: 2;
  margin: 38px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    width: 340px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 126px;
}

.u-section-12 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  margin: 40px auto 40px 0;
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 133px;
}

.u-section-13 .u-text-1 {
  margin: 31px 586px 0 0;
}

.u-section-13 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  text-transform: uppercase;
  margin: 30px 0 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    margin-right: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    margin-right: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    margin-right: 0;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 63px;
}

.u-section-14 .u-text-1 {
  font-weight: normal;
  margin: 12px 360px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    width: 780px;
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    width: 340px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 449px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 339px;
}

.u-section-15 .u-container-layout-1 {
  padding: 20px;
}

.u-section-15 .embed-responsive-1 {
  position: absolute;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 339px;
}

.u-section-15 .u-container-layout-2 {
  padding: 20px;
}

.u-section-15 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 41px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 233px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 450px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 340px;
}

.u-section-16 .u-container-layout-1 {
  padding: 20px;
}

.u-section-16 .embed-responsive-1 {
  position: absolute;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 340px;
}

.u-section-16 .u-container-layout-2 {
  padding: 20px;
}

.u-section-16 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 337px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 249px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 445px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 336px;
}

.u-section-17 .u-container-layout-1 {
  padding: 20px;
}

.u-section-17 .embed-responsive-1 {
  position: absolute;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-17 .u-container-layout-2 {
  padding: 20px;
}

.u-section-17 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 294px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 445px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 336px;
}

.u-section-18 .u-container-layout-1 {
  padding: 20px;
}

.u-section-18 .embed-responsive-1 {
  position: absolute;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-18 .u-container-layout-2 {
  padding: 20px;
}

.u-section-18 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-18 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 294px;
  }
}